:root {
--primaryColor: #182645;
--primaryColorHue: 221;
--primaryColorSaturation: 48%;
--primaryColorLightness: 18%;
--secondaryColor: #073ABB;
--primaryContrastColor: White;
--headerBackgroundColor: #FFFFFF;
--headerContrastColor: #41475E;
--primaryDarkColor: #1A2A4C;
--primaryDarkContrastColor: White;
--primaryLightColor: #ECF0F8;
--image-bg: url("regionostergotland/img/bg.png?_=9eD/BZ54RkST/cVyt1lEvA==");
--image-logo: url("regionostergotland/img/logo.svg?_=9eD/BZ54RkST/cVyt1lEvA==");
--logo-width: 180px;
--logo-height: 80px;
--mobilelogo-width: 90px;
--mobilelogo-height: 40px;

--primaryFont: 'Roboto',sans-serif;
--primaryTextFont: 'Roboto',serif;
--primaryLeftMenuContrastColor: White;
--primaryLeftMenuActiveContrastColor: White;
}
@font-face {
font-family: "Roboto";
src: url("../../fonts/Roboto/Roboto-Bold.ttf") format("truetype");
font-weight: 700;}
@font-face {
font-family: "Roboto";
src: url("../../fonts/Roboto/Roboto-Bold.ttf") format("truetype");
font-weight: 700;}
@font-face {
font-family: "Roboto";
src: url("../../fonts/Roboto/Roboto-Regular.ttf") format("truetype");
font-weight: 400;}
@font-face {
font-family: "Roboto";
src: url("../../fonts/Roboto/Roboto-Regular.ttf") format("truetype");
font-weight: 400;}

/*c191ba70-8e6b-47bf-93ef-bc1a007bab99*/